--========================================================================================================================
-- F1rstDan's Cool UI Localization
-- If you have translations in other languages, please submit a Pull Request on GitHub, or communicate with me at civfanatics, so that more people can benefit.
-- Since the mother tongue of the MOD author is Simplified Chinese, if you have any questions about the English content during translation, please refer to the Simplified Chinese version.
-- 如果你有其他语言的翻译，欢迎在 GitHub 上提交 Pull Request，或到 civfanatics 与我交流，让更多人受益。
-- 由于 MOD 作者的母语是简体中文，因此翻译时若对英文内容存有疑问，可参考简体中文版本。
-- MOD下载地址：https://forums.civfanatics.com/resources/31961/
-- GitHub：https://github.com/F1rstDan/Civ7_F1rstDan_Cool_UI
--========================================================================================================================
-- Chinese (Simplified)'zh_Hans_CN': 原文 Original
-- English 'en_US': AI translation and corrections.
-- Korean 'ko_KR': Thank you translator: @Hotsolidinfill (1.7.3)
-- Russian 'ru_RU': Thank you translator: @Webrok (1.7.4)
-- Other languages are translated by AI.
--========================================================================================================================
INSERT OR REPLACE INTO LocalizedText (Tag, Language, Text) VALUES 
-- 模组描述 --
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'zh_Hans_CN', '「高效・直观・美观 —— 一键速购 + 城市数据预览 + 极简 UI 设计，一目了然助力精准决策」'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'zh_Hant_HK', '「高效・直觀・美觀 —— 一鍵速購 + 城市數據預覽 + 極簡 UI 設計，一目了然助力精準決策」'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'en_US', 'Efficient · Intuitive · Aesthetic — One-Click Purchase + City Data Preview + Minimalist UI Design, At-a-Glance for Precise Decisions'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'fr_FR', 'Efficace · Intuitif · Esthétique — Achat en un clic + Aperçu des données urbaines + Design UI minimaliste, Vue d''ensemble pour des décisions précises'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'de_DE', 'Effizient · Intuitiv · Ästhetisch — Ein-Klick-Kauf + Stadtdatenvorschau + Minimalistisches UI-Design, Überblick für präzise Entscheidungen'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'it_IT', 'Efficiente · Intuitivo · Estetico — Acquisto con un clic + Anteprima dati città + Design UI minimalista, Visione d''insieme per decisioni precise'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'ja_JP', '効率的・直感的・美的 —— ワンクリック購入 + 都市データプレビュー + ミニマルUIデザイン、一目で正確な意思決定をサポート'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'ru_RU', 'Эффективный · Интуитивный · Эстетичный — Покупка в один клик + Предпросмотр данных города + Минималистичный дизайн UI, Мгновенный обзор для точных решений'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'pt_BR', 'Eficiente · Intuitivo · Estético — Compra com um clique + Visualização de dados da cidade + Design UI minimalista, Visão geral para decisões precisas'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'pl_PL', 'Wydajny · Intuicyjny · Estetyczny — Zakup jednym kliknięciem + Podgląd danych miasta + Minimalistyczny design UI, Przejrzystość dla precyzyjnych decyzji'),
('LOC_MOD_F1RSTDAN_COOL_UI_DESCRIPTION', 'ko_KR', '효율적 · 직관적 · 미적 —— 원클릭 구매 + 도시 데이터 미리보기 + 미니멀 UI 디자인, 한눈에 정확한 의사결정 지원'),

-- 模组选项组 --
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'zh_Hans_CN', '「F1rstDan」的模组配置'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'zh_Hant_HK', '「F1rstDan」的模組配置'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'en_US', 'F1rstDan''s mods'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'fr_FR', 'Mods de F1rstDan'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'de_DE', 'Mods von F1rstDan'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'it_IT', 'Mod di F1rstDan'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'ja_JP', 'F1rstDanのMOD'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'ru_RU', 'Моды от F1rstDan'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'pt_BR', 'Mods do F1rstDan'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'pl_PL', 'Mody F1rstDana'),
('LOC_OPTIONS_GROUP_F1RSTDAN_MODS', 'ko_KR', 'F1rstDan의 모드'),

-- 城市收入栏选项 --
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'zh_Hans_CN', '城市-收入栏 • 简化收入数值的显示形式 [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'zh_Hant_HK', '城市-收入欄 • 簡化收入數值的顯示形式 [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'en_US', 'City - Yields Bar • Simplified display of income values [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'fr_FR', 'Ville - Barre de rendements • Affichage simplifié des valeurs de revenus [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'de_DE', 'Stadt - Ertragsleiste • Vereinfachte Anzeige der Ertragswerte [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'it_IT', 'Città - Barra dei rendimenti • Visualizzazione semplificata dei valori di rendimento [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'ja_JP', '都市-収入バー • 収入値の表示を簡略化 [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'ru_RU', 'Экран города - Доход • Округление дохода [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'pt_BR', 'Cidade - Barra de rendimentos • Exibição simplificada dos valores de rendimento [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'pl_PL', 'Miasto - Pasek plonów • Uproszczona prezentacja wartości plonów [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT', 'ko_KR', '정착지 - 소득 패널 • 소득값 간소화 [icon:YIELD_FOOD]29.9 → [icon:YIELD_FOOD]30'),

-- 城市收入栏选项描述 --
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'zh_Hans_CN', '可以选择简化收入栏上数字的显示形式。
                                                                                [N]原始显示：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]不勾选(省略.0) ：[N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]勾选(四舍五入) ：[N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]需注意，此项设置仅作用于城市面板的数字显示，提示框内数字显示不受影响。[/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'zh_Hant_HK', '可以選擇簡化收入欄上數字的顯示形式。
                                                                                [N]原始顯示：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]不勾選(省略.0) ：[N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]勾選(四捨五入) ：[N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]需注意，此項設置僅作用於城市面板的數字顯示，提示框內數字顯示不受影響。[/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'en_US', 'You can choose to simplify the display of the figures in the income column.
                                                                                [N]Original display:
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Do not check (omit .0):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Check (rounded):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Note that this setting only applies to the digital display of the city panel, and the digital display in the prompt box is not affected. [/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'fr_FR', 'Vous pouvez choisir de simplifier l''affichage des chiffres dans la colonne des revenus.
                                                                                [N]Affichage original :
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Ne pas cocher (omettre .0) :
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Cocher (arrondi) :
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Notez que ce paramètre s''applique uniquement à l''affichage numérique du panneau de la ville, et l''affichage numérique dans la boîte d''info-bulle n''est pas affecté. [/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'de_DE', 'Sie können die Anzeige der Zahlen in der Ertragsspalte vereinfachen.
                                                                                [N]Originalanzeige:
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Nicht ankreuzen (Weglassen von .0):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Ankreuzen (gerundet):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Beachten Sie, dass diese Einstellung nur für die digitale Anzeige des Stadtpanels gilt und die digitale Anzeige im Hinweisfeld nicht betroffen ist. [/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'it_IT', 'Puoi scegliere di semplificare la visualizzazione delle cifre nella colonna dei rendimenti.
                                                                                [N]Visualizzazione originale:
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Non selezionare (ometti .0):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Seleziona (arrotondato):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Nota che questa impostazione si applica solo alla visualizzazione digitale del pannello città, e la visualizzazione digitale nel tooltip non è influenzata. [/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'ja_JP', '収入欄の数値表示を簡略化することができます。
                                                                                [N]元の表示：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]チェックなし（.0を省略）：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]チェックあり（四捨五入）：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]この設定は都市パネルのデジタル表示にのみ適用され、ツールチップ内のデジタル表示には影響しないことに注意してください。[/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'ru_RU', 'Выберите вариант округления значений дохода.
                                                                                [N]Без модификации:
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Не включено (не отображать .0):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Включено (значения округляются до целых):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Настройка действует только для панели дохода на экране города[/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'pt_BR', 'Você pode escolher simplificar a exibição dos números na coluna de rendimentos.
                                                                                [N]Exibição original:
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Não marcar (omitir .0):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Marcar (arredondado):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Observe que esta configuração se aplica apenas à exibição digital do painel da cidade, e a exibição digital na caixa de dicas não é afetada. [/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'pl_PL', 'Możesz wybrać uproszczenie wyświetlania liczb w kolumnie plonów.
                                                                                [N]Oryginalne wyświetlanie:
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]Nie zaznaczaj (pomiń .0):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]Zaznacz (zaokrąglone):
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]Pamiętaj, że to ustawienie dotyczy tylko cyfrowego wyświetlania na panelu miasta, a wyświetlanie cyfrowe w polu podpowiedzi nie jest zmieniane. [/B]'),
('LOC_OPTIONS_F1RSTDAN_CITY_YIELDS_BAR_VALUE_FORMAT_DESCRIPTION', 'ko_KR', '소득 패널의 수치 표시를 간소화하도록 선택 할 수 있습니다.
                                                                                [N]기본화면：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10.0 
                                                                                [N]선택 해제(.0 생략) ：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]29.9 [icon:YIELD_PRODUCTION]10 
                                                                                [N]선택(반올림) ：
                                                                                [N]&nbsp;&nbsp;[icon:YIELD_FOOD]30 [icon:YIELD_PRODUCTION]10 
                                                                                [N][B]이 설정은 정착지 패널의 디스플레이에만 영향을 미치고 툴팁의 디스플레이에는 영향을 미치지 않습니다.[/B]'),

-- 城市生产项布局选项 --
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'zh_Hans_CN', '城市-生产项 • 启用紧凑版布局样式 [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'zh_Hant_HK', '城市-生產項 • 啟用緊湊版佈局樣式 [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'en_US', 'City - Production Item • Enable Compact Layout Style [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'fr_FR', 'Ville - Élément de production • Activer le style de mise en page compact [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'de_DE', 'Stadt - Produktionselement • Kompakten Layoutstil aktivieren [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'it_IT', 'Città - Elemento di produzione • Abilita stile layout compatto [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'ja_JP', '都市-生産項目 • コンパクトレイアウトスタイルを有効にする [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'ru_RU', 'Экран города - Производство • Компактный вид [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'pt_BR', 'Cidade - Item de produção • Ativar estilo de layout compacto [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'pl_PL', 'Miasto - Element produkcji • Włącz kompaktowy styl układu [STYLE:text-secondary]▄ → ▂[/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT', 'ko_KR', '정착지 생산열 • 컴팩트 레이아웃 스타일 가능 [STYLE:text-secondary]▄ → ▂[/STYLE]'),

-- 城市生产项布局选项描述 --
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'zh_Hans_CN', '启用紧凑版布局样式，可使城市生产项在界面上同时展示更多条目，提升展示效率。 '),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'zh_Hant_HK', '啟用緊湊版佈局樣式，可使城市生產項在界面上同時展示更多條目，提升展示效率。 '),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'en_US', 'Enabling the compact layout style allows urban production items to display more items on the interface at the same time, increasing the conversion rate of exposure.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'fr_FR', 'L''activation du style de mise en page compact permet aux éléments de production urbaine d''afficher plus d''articles sur l''interface en même temps, augmentant ainsi le taux de conversion de l''exposition.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'de_DE', 'Die Aktivierung des kompakten Layoutstils ermöglicht es, mehr städtische Produktionselemente gleichzeitig auf der Oberfläche anzuzeigen, wodurch die Konversionsrate der Anzeige erhöht wird.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'it_IT', 'Abilitare lo stile di layout compatto consente di visualizzare più elementi di produzione urbana sull''interfaccia contemporaneamente, aumentando il tasso di conversione dell''esposizione.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'ja_JP', 'コンパクトレイアウトスタイルを有効にすると、都市の生産アイテムがインターフェイス上に同時により多くのアイテムを表示でき、露出の変換率が向上します。'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'ru_RU', 'Включить компактный вид списка при выборе производства/покупки в городе'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'pt_BR', 'Habilitar o estilo de layout compacto permite que os itens de produção urbana exibam mais itens na interface ao mesmo tempo, aumentando a taxa de conversão da exposição.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'pl_PL', 'Włączenie kompaktowego stylu układu pozwala na wyświetlanie większej liczby elementów produkcji miejskiej na interfejsie jednocześnie, zwiększając współczynnik konwersji ekspozycji.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_APPLY_LAYOUT_DESCRIPTION', 'ko_KR', '컴팩트 레이아웃 스타일을 활성화하면 인터페이스에 더 많은 정착지 생산 항목을 동시에 표시하여 표시 효율성을 높일 수 있습니다. '),

-- 城市生产项维护费选项 --
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'zh_Hans_CN', '城市-生产项 • 显示维护费 [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'zh_Hant_HK', '城市-生產項 • 顯示維護費 [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'en_US', 'City - Production Item • Display Maintenance [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'fr_FR', 'Ville - Élément de production • Afficher l''entretien [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'de_DE', 'Stadt - Produktionselement • Wartungskosten anzeigen [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'it_IT', 'Città - Elemento di produzione • Visualizza manutenzione [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'ja_JP', '都市-生産項目 • メンテナンス費用を表示 [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'ru_RU', 'Экран города - Производство • Отображение стоимости обслуживания [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'pt_BR', 'Cidade - Item de produção • Exibir manutenção [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'pl_PL', 'Miasto - Element produkcji • Wyświetl koszty utrzymania [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE', 'ko_KR', '정착지 생산열 • 유지 비용 [STYLE:text-negative]-[icon:YIELD_GOLD]-[icon:YIELD_HAPPINESS][/STYLE]'),

-- 城市生产项维护费选项描述 --
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'zh_Hans_CN', '将「每回合维护费」显示于「建筑收益」或「单位属性」之后。'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'zh_Hant_HK', '將「每回合維護費」顯示於「建築收益」或「單位屬性」之後。'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'en_US', 'Display "Maintenance Cost Per Round" after "Building Revenue" or "Unit Attributes".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'fr_FR', 'Afficher "Coût d''entretien par tour" après "Revenus du bâtiment" ou "Attributs de l''unité".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'de_DE', 'Zeigt "Wartungskosten pro Runde" nach "Gebäudeertrag" oder "Einheitenattributen" an.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'it_IT', 'Visualizza "Costo di manutenzione per turno" dopo "Rendimento dell''edificio" o "Attributi dell''unità".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'ja_JP', '「建物の収益」または「ユニットの属性」の後に「ターンごとのメンテナンスコスト」を表示します。'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'ru_RU', 'Отображать стоимость обслуживания после дохода здания или характеристик юнита.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'pt_BR', 'Exibir "Custo de manutenção por turno" após "Rendimento do edifício" ou "Atributos da unidade".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'pl_PL', 'Wyświetl "Koszt utrzymania na rundę" po "Przychody z budynku" lub "Atrybuty jednostki".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_MAINTENANCE_DESCRIPTION', 'ko_KR', '"건물 생산량" 또는 "유닛 속성" 다음에 "턴당 유지 비용"을 표시합니다.'),

-- 城市生产项生产力成本选项 --
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'zh_Hans_CN', '城市-生产项 • 显示生产力成本[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'zh_Hant_HK', '城市-生產項 • 顯示生產力成本[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'en_US', 'City - Production Items • Display Productivity Costs[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'fr_FR', 'Ville - Éléments de production • Afficher les coûts de productivité[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'de_DE', 'Stadt - Produktionselemente • Produktivitätskosten anzeigen[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'it_IT', 'Città - Elementi di produzione • Visualizza costi di produttività[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'ja_JP', '都市-生産項目 • 生産力コストを表示[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'ru_RU', 'Экран города - Производство • Отображение стоимости производства [icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'pt_BR', 'Cidade - Itens de produção • Exibir custos de produtividade[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'pl_PL', 'Miasto - Elementy produkcji • Wyświetl koszty produktywności[icon:YIELD_PRODUCTION]'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST', 'ko_KR', '정착지 생산열 • 생산력 비용 표시[icon:YIELD_PRODUCTION]'),

-- 城市生产项生产力成本选项描述 --
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'zh_Hans_CN', '将「所需生产力成本」显示于「生产所需回合数」或「生产所需资金」之前。 '),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'zh_Hant_HK', '將「所需生產力成本」顯示於「生產所需回合數」或「生產所需資金」之前。 '),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'en_US', 'Display "Required Productivity Cost" before "Production Required Round" or "Production Required Money".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'fr_FR', 'Afficher "Coût de productivité requis" avant "Tour requis pour la production" ou "Argent requis pour la production".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'de_DE', 'Zeigt "Erforderliche Produktivitätskosten" vor "Erforderliche Produktionsrunde" oder "Erforderliches Produktionsgeld" an.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'it_IT', 'Visualizza "Costo di produttività richiesto" prima di "Turno richiesto per la produzione" o "Denaro richiesto per la produzione".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'ja_JP', '「生産に必要なターン数」または「生産に必要な資金」の前に「必要な生産力コスト」を表示します。'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'ru_RU', 'Отображать стоимость производства перед временем производства и стоимостью покупки.'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'pt_BR', 'Exibir "Custo de produtividade necessário" antes de "Turno necessário para produção" ou "Dinheiro necessário para produção".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'pl_PL', 'Wyświetl "Wymagany koszt produktywności" przed "Wymagana runda produkcji" lub "Wymagane pieniądze na produkcję".'),
('LOC_OPTIONS_F1RSTDAN_CITY_PRODUCTION_ITEM_DISPLAY_PRODUCTION_COST_DESCRIPTION', 'ko_KR', '"필요 턴 수" 또는 "필요 자본" 앞에 "필요 생산성 비용"을 표시합니다. '),

-- 城市横幅显示连接信息选项 --
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'zh_Hans_CN', '城市横幅 • 显示城市连接信息[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'zh_Hant_HK', '城市橫幅 • 顯示城市連接資訊[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'en_US', 'City Banner • Display City Connection Info[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'fr_FR', 'Bannière de la ville • Afficher les informations de connexion de la ville[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'de_DE', 'Stadt-Banner • Anzeigen der Stadtverbindungsinformationen[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'it_IT', 'Banniere della città • Visualizza le informazioni di connessione della città[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'ja_JP', '都市バナー - 都市接続情報を表示[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'ru_RU', 'Баннер города - Информация о соединении с городом[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'pt_BR', 'Banner da cidade - Mostrar informações de conexão da cidade[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'pl_PL', 'Banner miasta - Wyświetlanie informacji o połączeniu z miastem[icon:DAN_ICON_CITY_CONNECTION_BG]'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO', 'ko_KR', '도시 배너 - 도시 연결 정보 표시[icon:DAN_ICON_CITY_CONNECTION_BG]'),

-- 城市横幅显示连接信息选项描述 --
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'zh_Hans_CN', '将「城市连接信息」显示于城市横幅中。'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'zh_Hant_HK', '將「城市連接資訊」顯示於城市橫幅中。'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'en_US', 'Display "City Connection Info" in the City Banner.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'fr_FR', 'Afficher "Informations de connexion de la ville" dans la bannière de la ville.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'de_DE', 'Zeigt "Informationen über die Stadtverbindung" im Stadtbanner an.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'it_IT', 'Visualizza "Informazioni di connessione della città" nella banniere della città.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'ja_JP', '都市バナーに「都市接続情報」を表示します。'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'ru_RU', 'Показать "Информация о соединении с городом" в баннере города.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'pt_BR', 'Exibe "Informações de conexão da cidade" na bannière da cidade.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'pl_PL', 'Wyświetla "Informacje o połączeniu z miastem" w banerze miasta.'),
('LOC_OPTIONS_F1RSTDAN_CITY_BANNER_DISPLAY_CONNECTION_INFO_DESCRIPTION', 'ko_KR', '도시 배너에 "도시 연결 정보"를 표시합니다.'),


-- 文档最后的分号 --
('LOC_F1RSTDAN_MODS_SEMICOLON', 'zh_Hans_CN', '文档最后的分号，不需要翻译；Semicolon, no translation required.');
--========================================================================================================================
--========================================================================================================================